Foros del Web » Programando para Internet » PHP »

Problemas con Autentificator 1.06

Estas en el tema de Problemas con Autentificator 1.06 en el foro de PHP en Foros del Web. Hola a todos, estoy probando este script va todo bien me crea la tabla,ingresa los datos pero cunado me voy a "Gestionar Usuarios" y me ...
  #1 (permalink)  
Antiguo 06/08/2002, 12:39
 
Fecha de Ingreso: agosto-2002
Mensajes: 301
Antigüedad: 15 años, 4 meses
Puntos: 2
Problemas con Autentificator 1.06

Hola a todos, estoy probando este script va todo bien me crea la tabla,ingresa los datos pero cunado me voy a "Gestionar Usuarios" y me identifico como "Admin" y doy enter me aparece una ventana de windows que dice "Este programa a efectuado una operacion no admitida y sera interrumpido" y despues dice "Internal Server Error
The server encountered an internal error or misconfiguration and was unable to complete your request.
Please contact the server administrator, [email protected] and inform them of the time the error occurred, and anything you might have done that may have caused the error.
More information about this error may be available in the server error log.
---------------------------------------------
Apache/1.3.12 Server at http://localhost Port 80"
Pense que era "register_globals" pero estaba en "on" tal cual decia en la "Documentacion" trabajo con Php4 a que se debe? gracias
  #2 (permalink)  
Antiguo 06/08/2002, 13:04
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Re: Problemas con Autentificator 1.06

Pese a que pueda ser "famoso" mi script .. no es necesario que todo el mundo sepa que es o incluso que lo probase ...

Si me miras en la documentacion .. esta el mail de contacto del autor: YO .. y por ahi puedes contactar al autor .. mas encima sabes q habla español xDD ..

-------------------------

Con respecto al error .. ni idea .. :
funciona php en tu servidor?
tienes configurado el directoro donde PHP guardará las sessiones? (session.save_paht) ..

PHP4? .. q version en concreto? ...

Un saludo,

pd: jeje .. en la documentacion no me hago responsable si mi script rompe algo en tu PCra ¬¬

Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 23:19.